@charset "UTF-8";

.impreza_lst {    
    padding: 0px 0px 10px 0px;
    position: relative;
}

.impreza_lst .data {
    color: white;
    font-weight: normal;
    text-align: left;
    float:left;
    text-transform: lowercase;
    margin: 0px 9px 0px 7px;
    line-height: 150%;
    font-family: Archivo Narrow,Arial;
    font-size: 14px;
    font-weight: normal;
    margin-top: -2px;
}

.impreza_lst .title a {
    color: white;
    font-family: Archivo Narrow,Arial;
    font-size: 14px;
    font-weight: normal;
    word-spacing: 2px;
}

.impreza a{
    color: #533f27;
    font-weight: normal;
    text-align: left;
    line-height: 150%;
}

.calenar_tresc_box{
    width: 100%;
    position: relative;
    color: #000000;
}

.calenar_tresc_box .impreza_lst .tresc a
{
    color: #000000;
}

/* kalendarzyk */
/* boxy kalendarza */

.calendar_box{
    min-height: 125px;
    clear: both;
}

span.sobota,
span.niedziela {
    color: #47464c;
    font-weight: bold;
    font-family: Arial;
    font-size: 12px;
}

div.icalendar{
    display: block;
    width: 100%;
}


/* tabela kalendarza */
table.icalendar{
    width: 100%;
    cursor: default;
    border-collapse: collapse;
    font-family: 'Trebuchet MS', Arial,Tahoma;
}


/* wiersz naglowka nawigacyjnego */
table.icalendar tr.header_navigator{
    background: none repeat scroll 0 0 #151515;
    color: white;
    height: 29px;
    margin-bottom: 20px;    
    font-family: Archivo Narrow,Arial;
    font-size: 16px;
    font-weight: normal;
}

table.icalendar tr.header_navigator .calendar_header {
    float:left;
}

/* wiersz naglowka dni */
table.icalendar tr.header_days{   
    font-weight: bold;
    font-family: Archivo Narrow,Arial;
    font-size: 12px;
    color: #47464c;
}

/* wiersz dni calego tygodnia */
table.icalendar tr.days{
    font-weight: normal;
    color: #000000;
} 

/* zwykle dni */
td.icalendar{
    vertical-align:inherit;
    width: 35px;
}

td.icalendar div.days{ 
    display: block;
    padding: 0px;
}

td.icalendar div.days_week{
    display: block;
    background: none repeat scroll 0 0 white;
    color: black;
    padding: 0px;
}

td.calendarToday div.days,
td.calendarToday div.days_week
{
    display: block;
    background: none repeat scroll 0 0 #000;
}

td.icalendar div.days a,
td.icalendar div.days_week a
{
    display: block;
    text-decoration: none;
    padding: 5px 0px 0px 0px;
    color: #151515;
    height:19px;
    font-family: Archivo Narrow,Arial;
    font-size: 14px;
    font-weight: normal;
}

td.calendarToday div.days a,
td.calendarToday div.days_week a
{
    display: block;
    text-decoration: none;
    padding: 5px 0px 0px 0px;
    color: #ffffff;
    height:19px;
}


td.icalendar div.weekend a {
    color: #47464C;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
}

td.icalendar div.days:hover a,
td.calendarToday div.days:hover a,
td.icalendar div.days_week:hover a, 
td.calendarToday div.days_week:hover a,
td.icalendar div.weekend:hover a
{
    background-color: #CC3F44;
    padding: 5px 0px 0px 0px;
    height: 19px;
    color: #ffffff;
}

/* link nastepny */
tr.header_navigator .next{
    height:22px;
    width:22px;
    background: transparent url('../../images/portal/calendar.gif') no-repeat scroll 0px -29px;
    cursor: pointer;
    float: right;
}

tr.header_navigator .next:hover{
    height:22px;
    width:22px;
    background: transparent url('../../images/portal/calendar.gif') no-repeat scroll 0px -87px;
}


/* link poprzedni */
tr.header_navigator div.calendar_nav {
    float:right;
    width: 38px;
}


tr.header_navigator .prev{
    height:22px;
    width:22px;
    background: transparent url('../../images/portal/calendar.gif') no-repeat scroll 0px 0px;
    cursor: pointer;
    float: left;
}

tr.header_navigator .prev:hover{
    height:22px;
    width:22px;
    background: transparent url('../../images/portal/calendar.gif') no-repeat scroll 0px -58px;
}

tr.header_navigator div.prev a,
tr.header_navigator div.next a
{
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    font-size: 0px;
}


/* link miesiaca */
td.calendarHeader a{
    color: white;
    text-decoration: none;
}

td.calendarHeader a:hover{
    color: red;
}

td.icalendar div.days span a, 
td.calendarToday div.days span a,
td.icalendar div.days_week span a, 
td.calendarToday div.days_week span a
{
    border:1px solid red;
    display:block;
}

table.impreza_form {
    width: 100%;
    text-align: left;
    padding:0px 0px 0px 15px;
}


table.impreza_form td{ 
	padding: 6px 20px 6px 6px; 
}


table.impreza_form th{ 
	padding: 0px 0px 0px 0px ;
}


table.impreza_form input[type="text"] {
    width: 100%;
}

table.impreza_form select {
    width: 55px;
    margin: 0px 8px 0px 8px;
}

table.mceLayout {
    width: 100% !important;
}

table.icalendar {
	empty-cells: hide;
}

